/* ------------------------------------------------------------------------- *
*  Theme customization starts here
/* ------------------------------------------------------------------------- */
/* Main Section Structure */
.rhino_main {background:#ffffff; padding:20px 0;}
.rhino_main h1, .rhino_main h2, .rhino_main h3 {font-weight:900!important;}
.hero {position:relative;padding-top:20px; padding-bottom:20px; box-shadow: 0 3px 6px rgba(0,0,0,.15); }
.section-overlay {top: 0;bottom:0; right: 0;left: 0;position: absolute;opacity: 0.8;}
/* START Match Center STYLE--*/
.match-panel {background: #fff;position: relative; padding: 0px;margin: 0 0 20px 0;/*box-shadow: 0 2px 6px 0 rgba(0,0,0,.15);*/box-shadow:0 2px 8px rgba(35,35,35,.1);border: 1px solid #efefef;}
.matchcenter-main {background-color:#ebebeb; padding:2px 0;}
.versus {width: 30px;height: 30px;line-height: 30px;background-color: #e3e3e3;-webkit-border-radius: 50%;-moz-border-radius: 50%;-ms-border-radius: 50%;-o-border-radius: 50%;border-radius: 50%;display: inline-block;vertical-align: middle;}

/*--------------------Match-Center START- 20190531----------------------------*/
._match-widget{padding:10px;}
._match-info {font-size:16px; }
._match-info_venue{font-size:12px;}
._match-info_date{font-size:16px; }
._match-info_time{font-size:14px;}
._match-info_country_flag{float:left; vertical-align: middle; display:flex; line-height: 40px; padding:0 5px 0 0;}
._match-info_country_name {font-size:18px; font-weight: 700; }
._match-info_country_name a{color:#313150; font-weight: 400;}
._match-info_country_score{font-size:20px; font-weight: 900; color:#212121; text-align: right; }
._match-info_country_overs{font-size:14px!important; font-weight: normal!important;}
/*--------------------Match-Center END- 20190531----------------------------*/
/* NEw */
.match__group a{color: #fff;-webkit-font-smoothing: antialiased;text-transform: uppercase;font-weight: 900;padding: .8rem 0 .8rem 1.5rem;max-width: 9rem;position: relative;font-size: 1.2rem;}
.match__group a:after{
content: "";position: absolute;
width: 1rem;
height: 100%;
top: 0;
left: calc(100% - .5rem);
transform: skewX(-10deg);
}
.teams-block {
justify-content: space-between;
margin: 16px auto 0;
max-width: 450px;
padding: 0 15px 15px;
line-height: 1.2;
}
.teams-block .team-block {
flex: 1 1 0;
}
.teams-block, .teams-block .hidden-small-mobile, .teams-block .team-content {
display: flex;
}
.teams-block .team-logo-left {
padding-left: 10px;
text-align: center;
}
.teams-block .info-right {
padding-right: 10px;
text-align: right;
}
.teams-block .team-logo-right {
padding-left: 5px;
text-align: center;
}
.teams-block .team-logo {
align-self: flex-start;
width: 58px;
}
.teams-block .team-name {
text-align: center;
font-size: 11px;
font-weight: 700;
line-height: 1.2em;
padding-top: 5px;
}
.teams-block .team-logo-wrapper {
flex: 0 0 75px;
}
.teams-block .score-wrapper {
flex-direction: column;
justify-content: space-between;
padding-bottom: 10px;
height: 46px;
}
.teams-block .info-score {
font-size: 26px;
line-height: .8;
color:#000;
font-weight: 700;
}
.teams-block .small-score {
font-size: 16px;
line-height: 1.2em;
}
div.match-details {
/*padding-bottom: 25px;*/
padding-left: 10px;
padding-top: 16px;
}
div.match-details p {
color: #999;
font-size:14px;
}
.teams-block .fixture-logo-wrapper {
align-content: center;
margin-top: 10px;
}
.teams-block .fixture-logo {
width: 60px;
}
.teams-block .info-left {
padding-left: 10px;
}
.teams-block .team-info-wrapper {
flex: 1 1 auto;
font-size: 14px;
padding-top:10px;
}
.teams-block .score-wrapper {
flex-direction: column;
justify-content: space-between;
padding-bottom: 10px;
height: 46px;
}
p.match-date {
color: #363636;
font-weight:700!important;
margin: 0;
padding: 0px 0 10px;
text-align: left;
}
.dp-none {display:none; visibility:hidden;}

/*Live score*/
.section-title h2 {font-size:14px; background:#d72945; color:#fff; text-transform: uppercase; padding:0 5px;}
#live_data { padding:20px; border:1px solid #ccc; background:#f2f2f2;}
.match-wrap {border-top:1px solid #ccc; padding:20px;}
.widget-score h1, h1.live_data { margin: 0; font-size: 20px; background:#FBFDDB;color: #fff; padding:13px 0;font-family: 'Source Sans Pro','Open Sans', Arial, sans-serif; text-indent:-9999px; }
.widget-score h2 { font-size: 11px; line-height:30px;  text-transform:uppercase; font-weight: 200; margin:0; font-family: 'Source Sans Pro','Open Sans', sans-serif; background:#FB3535; padding:0 0 0 10px;}
.widget-score h3 { font-size: 15px;  line-height:20px; font-weight: normal; padding:0 0 5px 0;  margin: 0;  }/*team-name*/
.widget-score h4 {font-weight: 400; font-size: 11px; color:#333;}
.widget-score p {  font-size:13px; color: #000; line-height:18px; margin:0px;  }
.widget-score p a:hover {text-decoration:underline;}


/* ------------------Live Center Widget ------------*/
.matchcenter-main .box {padding:10px!important;}
.matchcenter-main {padding:2px 0; background:#ffffff;}
.team { color:#000; font-size:14px; font-weight:bold;}
.matchcenter-main p.status {float:left; font-size:11px!important; margin:0px!important; padding:4px 8px;}
.matchcenter-main p.title {float:left; font-size:11px!important; margin:0px!important; padding:1px 0px 0 5px;}
.matchcenter-main .score {color:#000; font-weight:700;}
.matchcenter-main table {margin:0px!important;}
.matchcenter-main table tr td {padding: 2px 5px!important; font-size:13px; border-bottom: 1px solid #f5f5f5; }
.matchcenter-main table tr:last-child td {border-bottom: 1px solid #fff;}
.matchcenter-main .jeg_postblock {margin-bottom:0px!important;}
.matchcenter-main table tr:last-child { border-bottom: 0px!important; }
.matchcenter-main tr, .matchcenter-main td, .matchcenter-main th {padding:0px 5px!important;}
.matchcenter-main .panel-match {-moz-transition: all .3s ease;-o-transition: all .3s ease;-webkit-transition: all .3s ease;background-color:#fff;margin: 0;padding:0px 0;}
.panel-match-center {margin: 0 0 20px 0!important; padding:5px 0 5px 0!important;} /*For Match Center Archive*/
.matchcenter-main .panel-match p {font-size:16px; margin:5px 0;}
.matchcenter-main .panel-match h4 a {color:#242425; font-size:20px; font-weight:900;}
.matchcenter-main .panel-match h5 {font-size:24px; font-weight:900; margin:10px 0;}
.matchcenter-main .panel-match h5 span {font-size:14px;}
.matchcenter-main .panel-match:hover {}
.matchcenter-main .panel-match .panel-heading {padding: 5px 10px;color:#fff;}
.matchcenter-main .panel-match .panel-heading p{color:#fff;}
.matchcenter-main .panel-match .panel-heading .fa {margin-top: 10px;font-size: 58px;}
.matchcenter-main .panel-match .list-group-item {color: #777777;border-bottom: 1px solid rgba(250, 250, 250, 0.5);}
.matchcenter-main .panel-match .list-group-item:last-child {border-bottom-right-radius: 0px;border-bottom-left-radius: 0px;}
.matchcenter-main .panel-match .list-group-item:first-child {border-top-right-radius: 0px;border-top-left-radius: 0px;}

/*CSS Overrides*/
.jeg_single_tpl_6 .entry-header .jeg_post_title {margin-top: -2.8em!important;}
.jeg_single_tpl_6 .entry-header .jeg_post_subtitle span, .jeg_single_tpl_6 .entry-header .jeg_post_title span { background:transparent!important; box-shadow: none!important;
color: #fff!important;}


/* START: Responsive style-----------------*/
@media (max-width:700px) {
	hr {border-bottom:1px solid #ccc; margin:0; padding:5px;}
.mobile-only {display: block !important;}
.desktop-only {display: none !important;}
.hidden-xs {display: none;}
table {width: 100%; }
table tr td {font-size:12px!important; }
.scorecard table tr td, .scorecard table th  {padding:2px 5px!important;}
table tbody {width: 100%; overflow-x:scroll!important;}
.desk {display: none !important;}
.mob { display: block !important;}
.teams-block {padding:0px 0px 15px!important;}
.matchcenter__widget_team_name, .matchcenter__widget_team_score {line-height: 1.2;}
.matchcenter__widget_team{ float:left; display: contents;}
.team-first {text-align: left!important;}
.matchcenter__widget_date {font-size:1.1rem!important; font-weight: bold;}
.matchcenter__widget_time {font-size:1.1rem!important; padding-bottom:5px;}
.matchcenter__widget {padding-top:5px; padding-bottom:5px;}
.matchcenter__widget p {font-size:1.4rem; float: left!important;}
.matchcenter__widget_team_flag {width: 15%!important;}
.single-matchcenter .matchcenter__widget_team_score {font-size:1rem!important;}
}
.matchcenter__widget_team_score {display:inline;}
.mob {display: none;}
.mobile-only{display:none;}


/* START: Common style-----------------*/
.m-t-20 {margin-top:20px;}
.m-b-20 {margin-bottom:20px;}
.m-tb-20 {margin-top:20px; margin-bottom:20px;}
.text-right {text-align:right;}
.text-center {text-align: center;}
.text-left {text-align:left;}
.text-upper {text-transform: uppercase;}
.text-bold {font-weight:bold;}
.text-bolder {font-weight:900;}
.cn__bleed-red__color {color:#d12e42;}
.cn__bleed-blue__color {color:#313135;}
.cn__bleed-white__color {color:#ffffff;}
.cn__bleed-red__bg {background-color:#d12e42;}
.cn__bleed-blue__bg {background-color:#313135;}
.cn__bleed-dark__bg {background-color:#f8f8f8;}
.cn__bleed-white__bg {background-color:#ffffff;}
tr, td, th {padding:5px 10px; text-align:left;}
table tr td {padding:8px 10px!important; text-align:left; border-bottom: 1px solid #f5f5f5;}
table th {background:#f2f2f2; font-weight:400; padding:8px 10px;}
td:first-child {font-weight: 400;}
thead + tbody td:first-child {font-weight: 400;color:#06c;}
.row .v__align {display: flex;align-items: center;}
.row.v__align {display: flex;align-items: center;}
.gradient {background-color: transparent;
    background-image: linear-gradient(80deg, #313150 0%, #d12e42 100%);
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;}
.navigate__arrow {position:relative!important;}
.fa-angle-right {font-size:30px!important;}
.box a:hover i.fa{  transform: scale(1.9);}

.margin__b20 {margin-bottom:20px;}

.box{vertical-align: middle;  padding:20px; background:#ffffff;margin: 0 0 20px 0;  box-shadow: 0 2px 4px rgba(0,0,0,.08);/*border: 1px solid #efefef;*/ transition: box-shadow .4s;}
.box:before {content:''; display: block; position: relative;}
.box table {margin:0!important;}

/* START: Matchcenter Archive page-----------------*/
.matchcenter__archive {}

/* START: Matchcenter Single page-----------------*/
.matchcenter__single {}

/* START: Matchcenter Live Widget-----------------*/
.matchcenter__live__widget, .box-home {}
.matchcenter__live__widget a table tr td, .matchcenter__live__widget {color:#fff!important;}
.matchcenter__live__widget .panel-match, .matchcenter__live__widget .panel-match .panel-body {background-color:inherit; }
.matchcenter__live__widget a table tr td span, .matchcenter__live__widget table tr td span{font-size:14px;}
.matchcenter__live__widget .panel-match .panel-body{background-color:#fff!important;}
.matchcenter__live__widget table tr td, .matchcenter__live__widget p.title{color:#ffffff!important;  border-bottom:0px!important; }
.matchcenter__live__widget table tr td {padding:5px!important; vertical-align: middle; font-size:30px!important; line-height: 24px!important;}
.matchcenter__live__widget {color:#fff; font-size:14px;}
.matchcenter__live__widget .results, .matchcenter__live__widget .live-today {color:#ffffff!important;}
.matchcenter__live__widget.fixtures {border-left: 10px solid #d12e42!important;}
.matchcenter__live__widget .score{font-size:28px;}
.matchcenter__live__widget .team-logo { width: 10.4rem; height: 10.4rem; background: #fff; border-radius: 50%;position: relative;}

/* START: Matchcenter Recent-Upcoming Widget-----------------*/
.matchcenter__recent-upcoming__widget {color:#fff;}
.matchcenter__recent-upcoming__widget a table tr td {color:#000!important;}
.matchcenter__recent-upcoming__widget  a table tr td span, .matchcenter__recent-upcoming__widget table tr td span{font-size:14px;}

/* START: Single Matchcenter ------------*/
.scorecard {padding:20px 0;}
.scorecard h4 {color: #6f788d;}
.scorecard p{margin:10px 0;}
.scorecard table {width:100%!important;  }
.scorecard table > *:last-child > tr:last-of-type  {border-bottom:4px solid #f6f8fc;}
.scorecard table tr td {padding:8px 15px; text-align:left!important; border-bottom: 1px solid #f6f8fc;}
.scorecard table th { font-weight:400; padding:8px 15px; color:#000;}
.scorecard td:first-child {font-weight: bold; color:#000!important;}
.scorecard tbody tr:last-child {border-bottom:none;}
.scorecard thead + tbody td:first-child {font-weight: 400;}
.scorecard tbody.text-small {font-weight: 400;}


/* START: Matchcenter  widget box ------------*/
.matchcenter__widget {padding-top:20px; padding-bottom:20px; box-shadow: 0 2px 9px 0 rgba(0,0,0,.15);/*border: 1px solid #efefef;*/ transition: box-shadow .4s; }
.matchcenter_widget{color:#000;}
.matchcenter__widget:hover {box-shadow: 0 0.4rem 0.5rem 0 rgba(0,0,0,.15);}
.matchcenter__widget p {margin:0px!important;}
.matchcenter__widget_team{ width:70%;}
p.matchcenter__widget_date {font-weight:200;}
.matchcenter__widget_team p{margin:0!important; padding:0;}
.matchcenter__widget_team_name {font-size:1rem;  font-weight:bold; text-transform: uppercase;}
.matchcenter__widget_team_score {font-size:1.3rem; font-weight:bold; line-height: 1;}
.matchcenter__widget_team_overs {line-height: 1; margin:0;}
.matchcenter__widget_team_flag {padding: 0 15px 5px 0px; width:30%;}
.matchcenter__widget_team_name {flex-grow:1;}
.team-first {text-align: right; padding-right: 15px;}
.matchcenter__widget_day {color:#BE4F5D; text-align:center; font-size:18px;}
.single-matchcenter .matchcenter__widget_team_score {font-size:2rem;}

/*Search and filter - horizontal*/
.searchandfilter > ul > li {
	display: inline-block;
	vertical-align: top;
	padding: 0 20px;
}